EBS 11i Extended Support Starts December 2010 with Minimum Patching Baselines

[Editor: This article was originally published in January 2010, and again in August 2010.  Reposting this article in its entirety with small modifications to emphasize the date.]

Premier Support for Oracle E-Business Suite Release 11i ends today, November 30, 2010. Extended Support for EBS 11i begins tomorrow, December 1st, 2010.

Extended Support comes at an additional cost, but these are waived for Oracle E-Business Suite Release 11i through November 2011. I'm in EBS Development and not sales, so you should contact your Oracle account manager with questions about Extended Support costs. 

Here is a comparison of the different support levels:

A new set of minimum technical requirements for Apps 11i goes into effect when Extended Support begins in December 2010.  These new minimum baseline patch requirements are listed in:
What are the impacts of this new baseline?

As always, Oracle Support will assist with diagnosis, triage, and debugging of any issues that you report for your E-Business Suite environment.  You will continue to have access to any existing online support tools, knowledge base documentation, and pre-existing fixes.

If you report a new issue that requires a new bug fix, you should be aware that new patches will be released only for the new baseline patches listed in the Minimum Baseline Patch Requirements Note.  You should plan to apply the baseline patches (at minimum) listed in Note 883202.1 by November 2010 in order to receive any new bug fixes.

Minimum Baseline Patch Requirements
  • Oracle E-Business Suite Release 11.5.10 Consolidated Update 2 plus additional patches listed in Note 883202.1
  • ATG Rollup Patchset 6 (11i.ATG_PF.H.delta.6, Patch 5903765)
  • 10.2.0.4 Database or 11.1.0.7 Database
  • Forms6i Patchset 19 (version 6.0.8.28, Patch 6194129)
  • Oracle HTTP Server MLR Patchset 4393827
  • Sun Java Runtime Engine (JRE) 1.6.0_03 or higher
The baseline versions listed here (and in the Note) are current as of the document's release date but may change in the future.  Any changes will be communicated via Note 883202.1.  If you've found this article as the result of a web search, I would strongly encourage you to check the latest version of the Note for the current information.

What EBS 11i products are affected by this new baseline?

In addition to the major technology stack components shown above, Note 883202.1 contains additional minimum baseline requirements for:
  • Applications Technology
    • Common Applications Calendar
  • Contracts
    • Core Contracts
    • Procurement Contracts
    • Project Contracts
    • Sales Contracts
    • Service Contracts
  • Customer Data Management
    • Customers Online
    • Trading Community
  • Financials
    • Assets
    • iAssets
    • Advanced Collections
    • Bill Presentment Architecture
    • Cash Management
    • E-Business Tax
    • Financials for the Americas
    • Financials for Asia/Pacific
    • Financials Common Country
    • Financials for EMEA
    • Financials for India
    • Internet Expenses
    • Lease Management
    • Loans
    • Payables
    • Payments
    • Property Manager
    • Public Sector Budgeting
    • Public Sector Financials
    • Public Sector Financials (International)
    • Receivables
    • iReceivables
    • Treasury
    • U.S. Federal Financials
  • Human Resources
    • Advanced Benefits
    • Approvals Management
    • HR Intelligence
    • Human Resources
    • Labor Distribution
    • Learning Management
    • Payroll (All Localizations)
    • Payroll (International/Custom)
    • iRecruitment
    • Self-Service Human Resources
    • Time and Labor
    • US Federal Human Resources
  • Intelligence
    • Balanced Scorecard
    • E-Business Intelligence
  • Interaction Center
    • Customer Interaction History
  • Logistics
    • Inventory Management
    • Warehouse Management
  • Manufacturing
    • Cost Management
    • Quality
    • Supply Chain Globalization
    • Work in Process
  • Marketing and Sales
    • Incentive Compensation
    • Marketing
    • Partner Management
    • Quoting
    • Sales
    • Sales for Handheld
    • Sales Offline
    • Territory Management
    • Trade Management
  • Order Management
    • Advanced Pricing
    • Configurator
    • Order Capture
    • Order Management
  • Procurement
    • iProcurement
    • Purchasing
    • Sourcing
    • iSupplier Portal
    • Supplier Scheduling
  • Product Lifecycle Management
    • Advanced Product Catalog
    • Bills of Material
    • Document Management and Collaboration
    • Engineering
    • Item Master
  • Projects
    • Grants Accounting
    • Project Billing
    • Project Collaboration
    • Project Costing
    • Project Portfolio Analysis
    • Project Foundation
    • Project Resource Management
    • Projects
  • Service
    • Advanced Scheduler
    • Complex Maintenance, Repair & Overhaul
    • Customer Care
    • Depot Repair
    • Field Service
    • iSupport
    • Teleservice
  • Supply Chain Planning
    • Demand Planning
    • Production Scheduling
    • Strategic Network Optimization
Related Articles

Comments:

Hi Steven,
You mention which database versions you need to have but do not mention the application server version.
Oracle in Sydney is a bit confused about this all and can't answer my question. I read that the 10gAS is supported for a longer time for R12:

Customers running Oracle Fusion Middleware 10gR2 and 10gR3 in the Oracle E-Business Suite version 12 internal technology stack will remain supported for the duration of the support period for Oracle E-Business Suite 12.

So that would apply for EBS 11 as well?

Thanks

Posted by Hein Bouman on December 01, 2010 at 06:21 AM PST #

Hein,

I think you might have missed my reply to your question on the prior Extended Support article. Reposting it here:

Oracle E-Business Suite Release 11i does not require Oracle Application Server 10gR2 or 10gR3. Oracle E-Business Suite Release 11i uses Oracle9i Application Server 1.0.2.2.2 in its internal technology stack, and Oracle9i Application Server 1.0.2.2.2 (including Forms, Reports, Oracle HTTP Server, JServ, and other components) is covered by EBS 11i Extended Support.

if you've optionally integrated Oracle E-Business Suite Release 11i with external Oracle Application Server 10g components such as Discoverer 10g, then those components are not covered by the Oracle E-Business Suite Release 11i Extended Support contracts. Those externally-integrated products have their own licencing terms since they're not part of the E-Business Suite's Rapid Install.

If your Oracle account teams are unfamiliar with these terms, I would recommend that they contact the internal Oracle InfoPrice organization for assistance with pricing and licencing questions.

Regards,
Steven

Posted by Steven Chan on December 01, 2010 at 06:52 AM PST #

Steven,

Can you help, I'm struggling to understand or get a definitive answer regarding what we do need to apply as part of requirement to reach the minimum baseline. Our tech stack was up to date after work to upgrade to ATG RUP7 earlier this year. We only use a small number of the products (Cash Mgmt (CE),Internet Expenses (OIE),Payables (AP),Recievables(AR),General Ledger(GL),Human Resources (PER - Shared),Purchasing (PO), Projects (PA)) but I'm struggling to understand the exact breakdown of products that we use plus shared products etc. and the response from Oracle support to an SR (3-2471214391) is confusing me even more. 1. Is it the case that we only need to apply the patches for our products and some patches for shared products? 2. From the information in our SR is it basically the case that if a patch is 'unapplied' and has 0% impact that we don't have to apply it?

Many thanks
Sean

Posted by Sean Young on December 01, 2010 at 10:02 PM PST #

Sean,

I'm sorry to hear that you're struggling with this.

1. You've noted correctly in your SR:

I'm asking whether it would be the products that we use plus a number of shared patches. If this is the case I presume the 'Shared' patches required will be dependant on the interfaces/links into the products that we do use?

That's exactly right. You need to patch all of the products you're using and their shared dependencies, so your patching requirements will be fewer than a different customer using a wider range of EBS products.

2. Yes, that's right. You don't need to apply patches for products that you're not using. For example, if you're not using, say, Supply Chain Manufacturing, then you don't need to apply patches for that product (since you won't be logging SRs requesting patches for that product).

Regards,
Steven

Posted by Steven Chan on December 02, 2010 at 01:56 AM PST #

It's been pointed out that my reference to "products that you're not using" has the potential to be misinterpreted. To be clear: if you have licenced and implemented an EBS product in the past, you must patch it to the minimum baselines published in the document above. This is true even if you are no longer actively using those products. Regards, Steven

Posted by Steven Chan on June 07, 2011 at 03:10 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« July 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
  
       
Today